.u-section-1 .u-sheet-1 {
  min-height: 1035px;
}

.u-section-1 .u-text-1 {
  font-size: 1.4375rem;
  font-family: IranianSans;
  margin: 28px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-family: IranianSans;
  font-size: 1.4375rem;
  margin: 28px 0 0 975px;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-top: 50px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 773px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 553px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: 373px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-left: 173px;
  }
}@font-face {
  font-family: 'IranianSans';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/IranianSans.ttf);
}